@charset "utf-8";
/* CSS Document */

div.wrapper { width: 100%; float: left }
div.wrapper:after { content: ""; display: table; clear: both }

div.grid { width: 100%; margin: 0 auto; padding: 0 }
div.grid:after {content: "";display: table;clear: both;}

div.container { float: left; width: 100%; margin: 0;}
div.container:after { content: "";display: table;clear: both;}

[class*='col-'] {padding: 0;float: left;}
.col-1 { width: 100% !important}
.col-2 { width: 50% !important}
.col-3 { width: 33.33% !important}
.col-4 { width: 25% !important}
.col-5 { width: 20% !important}
.col-6 { width: 16.66% !important }
/* -- No col-7's, they're filthy -- */
.col-8 { width: 12.50% !important}
.col-9 { width: 11.11% !important}
.col-10 { width: 10% !important}
/* -- No col-11's, they too are disgusting -- */
.col-12 { width: 8.33% !important}
.col-90p { width: 90% }
.col-80p { width: 80% }
.col-75p { width: 75% }
.col-70p { width: 70% }
.col-66p { width: 66.66% }
.col-60p { width: 60% }
/* -- You don't need a col-50, we have col-5 for that -- */
.col-40p { width: 40% }
.col-30p { width: 30% }
.col-25p { width: 25% }
.col-20p { width: 20% }
.col-10p { width: 10% }
/* -- Col-268 is used for products and blogs, it is the best fixed-width under all circumstances -- */
.col-268 { width: 268px; margin: 16px; float: none; display: inline-block }

/* -- Centralise Repeater Items in Container by adding this class to the parent -- */
.centralise { text-align: center }

/* -- This style enables the jQuery to target and address the element height -- */
div.imgCtr, div.imgCtr75, div.imgCtr50, div.imgCtr25 { padding: 0; width: 100% }

/* -- Padding and Margin Options -- */

.ctrPad16 { padding: 16px !important}
.ctrPad8 { padding: 8px !important}
.ctrPad4 { padding: 4px !important}

.ctrMrg16 { margin: 16px !important}
.ctrMrg8 { margin: 8px !important}
.ctrMrg4 { margin: 4px !important}


/* -- Flexible repeaters -- */


/* CSS Document */

@font-face {
	font-family: 'questa_sansbold';
	src: url('4-questa_sans_bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'questa_sansregular';
	src: url('2-questa_sans_regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Nanami-Rounded-Bld';
	src: url('322206_18_0.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


/* General HTML */
html, body {font-family: 'questa_sansbold';color:#FFF;}
body {font-family: 'roboto', "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;vertical-align: baseline;line-height: 1.5em;margin: 0;padding: 0;background: #1e1e28;}
*{font-family: 'questa_sansregular', "Helvetica Neue";}
a, a:visited {color: #94c11f;text-decoration: none;}
a:hover {color: #237a91;}
p, .p {margin-bottom: .8em; color: #999}
img { vertical-align: middle; max-width: 100%; max-height: auto; }
h1, .h1, h2, .h2, h3, .h3,  h4, .h4, h5, .h5, .ffTitle {color: #000000;font-family: 'roboto';font-weight: 700;ci}
h1, .h1, .ffTitle  {font-size: 24px;line-height:1.2em; font-family: 'questa_sansbold';}
.logo {background: url(/layout/generalLyout/logo.png?width=240&quality=70) center center no-repeat;background-size: contain; margin: auto !important; height: 95px;width: 250px;min-width: 75px;}


/* Flex Box CSS */
*[class*="zflex"] {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;flex-direction: row;}
.zflex-w {flex-wrap:wrap; display: -webkit-flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; display: flex;   flex-wrap: wrap;}
.zflex-s {align-items:stretch; -webkit-align-items:stretch; -ms-align-items:stretch; -moz-align-items:stretch;}
.zflex-ws {flex-wrap:wrap;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;-moz-flex-wrap:wrap;align-items:stretch;-webkit-align-items:stretch; -ms-align-items:stretch; -moz-align-items:stretch;}
.zflex-v { justify-content:center; -webkit-justify-content:center; -moz-justify-content:center; -ms-justify-content:center; align-content:center; align-items:center; -webkit-align-items:center; -moz-align-items:center; -ms-align-items:center; }
.zflex-vs { align-items:center; -webkit-align-items:center; -moz-align-items:center; -ms-align-items:center; flex-wrap:wrap; -webkit-flex-wrap:wrap; -moz-flex-wrap:wrap; -ms-flex-wrap:wrap; }

/* Login */
.loginContainer { height: 100vh}
.login {max-width: 365px;margin: 56px;background: #efefef;padding: 56px;border-radius: 5px;}
@media screen and (max-width: 767px){
	.logo {width: 175px;}
	h1, p {font-size:smaller}
	.login { max-width: 100%; margin: 32px; padding: 16px}
}

.login {max-width: 365px;}
body#logInScreen {
	background: url(https://www.citruslime.com/cloudpos/citr-0002.jpg) top left no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: 50% 50%;
}
.Copyright {font-size: 10px;word-wrap: break-word;color: #848484;}